# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "92.66.227.161"
ileiden   : True
latitude  : "52.25493"
location  : "Watertoren, Kudelstaartseweg 16,1431 GA, Aalsmeer"
longitude : "4.75742"
masterip  : "172.17.10.1"
monitoring_group: "wleiden"
nodename  : "Watertoren2"
nodetype  : "Hybrid"
rdnap_x   : 111998
rdnap_y   : 474286
release   : "9.0-RELEASE"
remote_access: "92.66.227.162:22"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "OMNI voor Wifi op de westeinder (MastX:PostX)"
  ip         : "172.17.10.1/26"
  sdesc      : "ap-omni"
  mode       : "ap"
  type       : "11g"
  channel    : 1
  ssid       : "WiFi-Westeinder-Watertoren2"
  wlan_mac   : "00:0b:6b:85:66:bb"
  dhcp       : "20-60"
  status     : "up"

iface_ue0:
  comment    : "Link naar Kaag2 via NSM5 (Mast2:Pos4)"
  ip         : "172.16.9.169/29"
  sdesc      : "2kaag2"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-zw.watertoren2.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.9.170/29"
  ns_mac     : "dc:9f:db:2a:27:9c"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Ethernet / Switchport: 2"
  ip         : "172.25.90.65/29"
  sdesc      : "2proxy"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr0_alias0:
  comment    : "Uplink"
  ip         : "92.66.227.162/29"
  sdesc      : "uplink"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Unused (Mast3:Pos2)"
  ip         : "172.16.16.100/29"
  sdesc      : "2kempersextra"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-zw2.watertoren2.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.16.99/29"
  ns_mac     : "00:15:6d:ec:81:f3"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Nanostation naar Drijfhuis (Mast1:Pos3)"
  ip         : "172.16.16.33/29"
  sdesc      : "2drijfhuis"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-nw-2.watertoren2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.16.34/29"
  ns_mac     : "00:15:6d:70:4d:a5"
  bridge_type: "NanoStation5"
  status     : "up"


